@charset "utf-8";
/* CSS Document */
#ajour{
	margin:-50px 20px 0px 0px; text-align:right; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#000000;
}
#ajour::before{
	content:"Latest Update：";
}
#soustitre{
	margin:-10px 0px 0px 0px; font-size:16px; color:#1e68a8; font-weight:700; font-family:Arial, Helvetica, sans-serif; position:relative; z-index:9;
}
#soustitre::before{
	content:"これまでの助成先";
}
#societe{
	margin:10px 0px 0px 0px; text-align:center; font-size:14px; font-weight:300;
}
#societe::before{
	content:"主催：田辺三菱製薬株式会社";
}
#cadre_haut{
	margin:10px 0px 0px 0px; border:10px #a6d090 solid; border-radius:30px;
}
#accueil_image{
	margin:30px 0px 15px 10px; width:160px; height:110px; float:left; border-radius:20px;
	background-image:url(images/palm.png);
}
#accueil_texte{
	margin:15px 0px 0px 0px; float:left; width:730px; padding:10px 20px 0px 10px; font-size:12px; font-family:Arial, Helvetica, sans-serif; text-align:justify; text-justify:inter-ideograph;
}
#accueil{
	margin:0px 0px 0px 0px;  
}
#accueil::before{
	content:"難病患者さんの「生活の質（QOL）向上」のために、難病患者団体、支援団体が実施する活動への助成金プログラムです。";
	font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#2954a4;
}
#accueil02{
	margin:10px 0px 0px 0px;  
}
#accueil02::before{
	content:"世界中の製薬会社が力を尽くし創り出した医薬品でも、治すことのできない難病が未だ多く存在します。田辺三菱製薬株式会社は、難病に対する新薬の開発に取り組むとともに、病気に苦しむ患者さんやご家族への支援を行うことも、大切な使命であると考え、2012年に「田辺三菱製薬 手のひらパートナープログラム」を創設しました。難病患者団体、およびその支援団体の活動の一助としてご活用ください。";
	font-size:13px; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:justify; text-justify:inter-ideograph;
}
*.termx{
	margin:25px 0px 0px 0px; font-size:16px; font-weight:700; color:#000000; font-family:Arial, Helvetica, sans-serif; float:left; width:auto;
}
*.termx::before{
	content:"第";
}
*.termx::after{
	content:"期";
}
*.boshu{
	margin:27px 0px 0px 0px; font-size:14px; color:#000000; font-family:Arial, Helvetica, sans-serif; float:left; width:auto;
}
*.boshu::before{
	content:"（";
}
*.boshu::after{
	content:"年度募集／";
}
*.josei{
	margin:27px 0px 0px 0px; font-size:14px; color:#000000; font-family:Arial, Helvetica, sans-serif; float:left; width:auto;
}
*.josei::after{
	content:"年度助成）";
}
*.reportx{
	margin:27px 0px 0px 0px; font-size:14px; font-family:Arial, Helvetica, sans-serif; float:left; width:auto;
}
*.reportx::after{
	content:" 活動報告会開催";
}
*.report11{
	margin:27px 0px 0px 0px; font-size:14px; font-family:Arial, Helvetica, sans-serif; float:left; width:auto;
}
*.report11::after{
	content:" 事業報告会開催";
}
*.releasex{
	margin:30px 0px 0px 0px; text-align:right; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#000000; float:right; width:auto;
}
*.releasex::before{
	content:"Date of Release：";
}
#finis{
	margin:30px 20px 50px 0px; text-align:right; font-size:12px;
}
#finis::before{
	content:"「これまでの助成先」おわり";
}
#fleche{
	margin:0px 25px 0px 0px; width:40px; height:40px; border-radius:50%; background-color:#669900;
}